.tooltip-inner {
  max-width:200px;
  padding: 10px 15px;
  color: #ffffff;
  text-align: left;
}

.tooltip-inner span {
	text-shadow:none;
	font-size:11px;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #44526c;
}

.tooltip.top-left .tooltip-arrow {
  border-top-color: #44526c;
}

.tooltip.top-right .tooltip-arrow {
  border-top-color: #44526c;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #44526c;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #44526c;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #44526c;
}

.tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #44526c;
}

.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #44526c;
}